/********************************************************
	CSS pour le site de Ebenisterie Roland Beauregard
	Création du css : Martin Durette
	Date : Septembre 2014
	Une réalisation de Pika Design
********************************************************/
	/********************************************************
		HTML
	********************************************************/
	*{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	body{font-family: 'Open Sans', sans-serif; font-weight:400; font-size:16px;}
	.clear{clear:both}
	.container-fullwidth{margin:0; padding:0; width:100%;}
	#main img.left{float:left; margin:0 20px 20px 0}
	#main img.right{float:right; margin:0 0 20px 20px}
	/*img{max-width:100%}*/
	
	iframe{max-width:100%;}
	h1{font-family: 'Roboto', sans-serif; font-size:1.4em; text-transform:uppercase; margin:0 0 1em 0; color:#50b948; font-weight:700}
	h2{font-family: 'Roboto', sans-serif; font-size:1.3em; text-transform:uppercase; margin:0 0 1em 0; color:#50b948; font-weight:700}
	h3{font-family: 'Roboto', sans-serif; font-size:1.2em; text-transform:uppercase; margin:1em 0; color:#50b948; font-weight:700}
	h4{font-family: 'Roboto', sans-serif; font-size:1.2em; text-transform:uppercase; margin:1em 0; color:#50b948; font-weight:700}
	h5{font-family: 'Roboto', sans-serif; font-size:0.9em; text-transform:uppercase; margin:1em 0; color:#50b948; font-weight:700}
	h6{font-family: 'Roboto', sans-serif; font-size:1em; text-transform:none; margin:1em 0; color:#50b948; font-weight:700}
	p,td{font-size:1em; margin:1em 0; line-height:150%; color:#6A695E}
	li{font-size:1em; color:#6A695E}
	a{color:#50b948}
	a:hover{color:#000;}
	hr{height:2px; background:#50b948; width:300px; margin:1em auto; border:none}
		
	/********************************************************
		Menu Mobile
	********************************************************/
	/* Menu Mobile */
	.slicknav_menu, #menu-mobile{display:none;}
	.slicknav_menu li{margin:0; font-size:1em; width:100%; float:left}
	.slicknav_menu li li{width:100%;}
	.slicknav_menu{background:#000; border-bottom:2px solid #fff}
	.slicknav_nav a:hover,.slicknav_nav .slicknav_row:hover{background:#222; color:#fff}
	.slicknav_menu{position:fixed; top:0; width:100%; z-index:10000}
	.upper-li a{font-weight:700; text-transform:uppercase; text-decoration:none}
	
	/********************************************************
		Menu
	********************************************************/
	#menu{position:relative; margin:0; width:100%; padding-top:1em; padding-bottom:0.5em; text-align:center; font-family: 'Roboto', sans-serif;
		background: rgba(146,235,138,1);
		background: -moz-linear-gradient(top, rgba(146,235,138,1) 0%, rgba(49,149,42,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(146,235,138,1)), color-stop(100%, rgba(49,149,42,1)));
		background: -webkit-linear-gradient(top, rgba(146,235,138,1) 0%, rgba(49,149,42,1) 100%);
		background: -o-linear-gradient(top, rgba(146,235,138,1) 0%, rgba(49,149,42,1) 100%);
		background: -ms-linear-gradient(top, rgba(146,235,138,1) 0%, rgba(49,149,42,1) 100%);
		background: linear-gradient(to bottom, rgba(146,235,138,1) 0%, rgba(49,149,42,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#92eb8a', endColorstr='#31952a', GradientType=0 );
	}
	.menu-item{display:inline-block; margin:0.5em 1.5em; text-transform:uppercase; color:#fff; text-decoration:none; font-weight:700}
	.menu-item:hover{color:#000; text-decoration:none}
	#menu a.sub-menu-item{margin:0.4em 0}
	.dropdown-toggle{color:#fff;}
	.dropdown-toggle:hover{color:#000; text-decoration:none}
	.dropdown-menu{background-color:#fff}
	.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {color: #fff; text-decoration: none; background: #31952a; text-align:left}
	.dropdown-menu > li > a {margin:0.3em 0}
	
	#sous-menu{padding-bottom:1em;}
	#sous-menu a{margin:0 1em 0 0}
	
	
	/********************************************************
		Contenu
	********************************************************/
	#slideshow{position:relative; width:100%; margin:0; padding:0; border:0px solid #000;
			-webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.75);
			-moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.75);
			box-shadow:         0px 3px 5px 0px rgba(50, 50, 50, 0.75);}
	#banner{position:relative; width:100%; margin:0; padding:0; border:0px solid #000; 
			-webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.75);
			-moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.75);
			box-shadow:         0px 3px 5px 0px rgba(50, 50, 50, 0.75);}
	#GoogleMap{position:relative; width:100%; margin:0; padding:0; border:0px solid #000;
			-webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.75);
			-moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.75);
			box-shadow:         0px 3px 5px 0px rgba(50, 50, 50, 0.75);}
		#GoogleMap p{margin:0}
		#GoogleMap iframe{width:100%}
	#banner img{width:100%;}
	
	header img{width:100%}
	#main{padding-top:2em; padding-bottom:4em; }
	
	.accueil{}
		.accueil h1{font-size:1.1em; color:#6A695E; margin-bottom:0em; text-transform:uppercase}
	.accueil-block{border:3px solid #000; margin-top:1em}
	.accueil-block img{width:100%}
	.valeur p em{font-style:normal}
	
	.accueil-block em{font-size:0.8em}
	.accueil-pourquoi{margin-top:3em; padding:2em 0; background:url(../img/shadow.jpg) top center no-repeat}
	
	.shadow{-webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.75);
			-moz-box-shadow:    2px 2px 5px 0px rgba(50, 50, 50, 0.75);
			box-shadow:         2px 2px 5px 0px rgba(50, 50, 50, 0.75);}
	
	
	.content ul li{position: relative; margin-left:30px}
	.content ul li:before {content: "\f0da";font-family: FontAwesome;font-style: normal;font-weight: normal;text-decoration: inherit;color: #005288;font-size: 1em;	position: absolute;top: 0px;left: -10px;padding-left:0;}
	
	
	.produit-wrap.shadowimg{padding-bottom:3em; background:url(../img/shadow.jpg) bottom center no-repeat}
	.produit-wrap h3{text-align:center; margin-bottom:0}
	.produit-wrap p{ margin-top:0}
	
	.temoignage{padding-bottom:4em; padding-top:1em; background:url(../img/shadow.jpg) bottom center no-repeat; text-align:center}
		.temoignage img{width:100%}
	
	
	/********************************************************
		Footer
	********************************************************/
	#footer{}
		#footer p{color:#fff;}
		#footer h3{color:#fff; text-transform:uppercase; font-size:1em; font-weight:bold}
		.footer-logo img{width:30%}
		.footer{padding-top:1.5em; padding-bottom:1.5em;}
		.footer strong{float:left; width:50px; font-weight:normal}
		.footer a{color:#fff}
		
		#contact-footer h3{margin-top:0; color:#50b948; text-transform:uppercase; font-size:1em; font-weight:bold}
		#contact-footer .form-control{border: 1px solid #50b948;}
	
	#credit{text-align:center; background:#231f20; padding-bottom:0.5em; padding-top:0.5em; border-top:5px solid #50b948}
		#credit p{color:#fff; margin:0; font-size:0.85em}
		#credit a{color:#fff}
	
	/********************************************************
		Responsive
	********************************************************/
	/* BootStrap : XS */
	@media only screen and (min-width : 320px)
	{
		body{padding-top:50px;}
		
		#menu-responsive,.slicknav_menu{display:block;}
		#menu{display:none;}
		
		.accueil-block h4{color:#000; border-bottom:2px solid #50b948; margin:1em 2em 1em; padding-bottom:0.5em;}
		.accueil-block p{margin:1em 1em; font-size:1em; line-height:150%}
	}
	
	@media only screen and (min-width : 480px)
	{
	}
	
	/* BootStrap : SM */
	@media only screen and (min-width : 768px)
	{
		body{padding-top:0;}
		
		#menu-responsive,.slicknav_menu{display:none;}
		#menu{display:block;}
		#menu a{margin:0 0.7em;}
		
		.accueil-block{min-height:480px;}
		.vision .thumb{padding-top:113px;}
		.accueil-block h4{color:#000; border-bottom:2px solid #50b948; margin:1em 2em; padding-bottom:0.5em;}
		.accueil-block p{margin:1em 1em; font-size:0.8em; line-height:170%}
		.valeur p{margin:1em 1em 0 1em; line-height:120%; font-size:0.9em}
	}
	
	/* BootStrap : MD */
	@media only screen and (min-width : 992px)
	{
		#menu a{margin:0 1em;}
		
		.accueil-block{min-height:500px;}
		.vision .thumb{padding-top:68px;}
		.accueil-block h4{color:#000; border-bottom:2px solid #50b948; margin:1em 4.5em 1em 4.5em; padding-bottom:0.5em;}
		.accueil-block p{margin:1em 1em; font-size:1em; line-height:150%}
		.valeur p{margin:1em 1em 0 1em; line-height:120%; font-size:1em}
	}
	
	/* BootStrap : LG */
	@media only screen and (min-width : 1200px)
	{
		#menu a{margin:0 0.75em;}
		
		.thumbs{width:300px; margin:1em auto}
			.thumbs img{width:100%}
		
		.accueil-block{min-height:540px;}
		.vision .thumb{padding-top:63px;}
		.accueil-block h4{color:#000; border-bottom:2px solid #50b948; margin:1em 4.5em 1em 4.5em; padding-bottom:0.5em;}
		.accueil-block p{margin:1em 2em;}
		.valeur p{margin:1em 1.5em 0 1.5em; line-height:120%}
	}
	
	/* Overight Bootstrap  */
	.no-gutter > [class*='col-'] {padding-right:0;padding-left:0;}
	
	.alert-default {color: #999; background-color: #ededed; border-color: #999;}
	.alert-success p{color: #3c763d; margin-top:0; margin-bottom:1em}
	.alert-info p{color: #31708f; margin-top:0; margin-bottom:1em}
	.alert-warning p{color: #8a6d3b; margin-top:0; margin-bottom:1em}
	.alert-danger p{color: #a94442; margin-top:0; margin-bottom:1em}
	.alert-default p{color: #555; margin-top:0; margin-bottom:1em}
	
	.btn-info {
	  background:#50b948; border-color: #092d3d #092d3d hsl(199, 72%, 9.5%); color: #fff !important; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.29); -webkit-font-smoothing: antialiased;
	}
	.btn-info:focus, .btn-info:hover {
		background-color: #333;
	}
	.btn-info.active, .btn-info.focus, .btn-info:active, .btn-info:focus, .btn-info:hover, .open > .dropdown-toggle.btn-info {
    color: #fff;
    background-color: #333;
    border-color: #333;
}
	.alert-info{color: #fff; background-color: #50b948; background-image:none; border-color: #333; border-color: #092d3d #092d3d hsl(199, 72%, 9.5%);}
